Bug 1395618 - Notification Bell : It should also notify about failed provisioning
Summary: Notification Bell : It should also notify about failed provisioning
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: GA
: 5.8.0
Assignee: William Fitzgerald
QA Contact: Dmitry Misharov
URL:
Whiteboard: service
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-11-16 10:01 UTC by Shveta
Modified: 2018-06-04 11:58 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:24:00 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Shveta 2016-11-16 10:01:14 UTC
Description of problem:


Version-Release number of selected component (if applicable):
5.7.0.11-rc1.20161115160629_46cf4f1 

How reproducible:


Steps to Reproduce:
1. Notification messages show "Service has been approved/Provisioned"
2. It should also show If a provisioning request has failed.
3.

Actual results:


Expected results:


Additional info:

Comment 3 William Fitzgerald 2016-12-21 16:14:48 UTC
This fixes the problem.

PR: https://github.com/ManageIQ/manageiq/pull/12306

Comment 6 Milan Falešník 2017-03-30 09:47:58 UTC
Verified in 5.8.0.8. I made a generic service fail artificially and that showed a notification.

Comment 8 errata-xmlrpc 2017-05-31 14:24:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.